package ${basePackage}.frame.excel;


import java.io.Serializable;

public class WCell implements Serializable {

    private String value;

    /**
     * 默认无参构造方法.会将单元格的状态设为通过.
     */
    public WCell() {
        this.value = "";
    }

    /**
     * 传入默认单元格值的构造方法.
     *
     * @param value 单元格的值.
     */
    public WCell(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
