package ${basePackage}.frame.excel;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;

/**
 * DataTable中的行对象.
 * Created on 2014/09/19.
 *
 * @author
 * @since 0.1.0
 */
public class WRow extends HashMap<String, WCell> implements Serializable {

    private List<String> errorList = new ArrayList<>();

    public final boolean hasError() {
        return errorList.size() > 0;
    }

    public final void addError(String errorMsg) {
        errorList.add(errorMsg);
    }

    public List<String> getErrorList() {
        return errorList;
    }
}
