package ${basePackage}.frame.excel.annotation;

import java.lang.annotation.*;

/**
 * 为字段、方法或类注解名称。<br/>
 * Created on 2014/9/24.
 *
 * @author
 * @version v1.0.0.0
 */
@Target({ElementType.FIELD, ElementType.METHOD, ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface ColumnName {
    String value();

    /**
     * 排序
     *
     * @return
     */
    int width() default 8;

    /**
     * 日期格式化
     *
     * @return
     */
    String dateFormat() default "yyyy-MM-dd";
}
