package ${basePackage}.frame.excel.annotation;

import java.lang.annotation.*;

/**
 * 是否忽略表字段
 *
 * @author 金洋
 * @since 2.1.0
 */
@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Ignore {
    boolean value() default true;
}
