package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseRequest;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * DictGetRequest - 字典获取
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2019-07-20
 */
public class DictLoadRequest extends BaseRequest {

    /**
     * 主键
     */
    @NotNull(message = "字典名称不能为空")
    @NotBlank(message = "字典名称不能为空")
    private String dictCode;

    public String getDictCode() {
        return dictCode;
    }

    public void setDictCode(String dictCode) {
        this.dictCode = dictCode;
    }
}
